.RadMenu {
	border: none !important;
}

.RadMenu .rmRootGroup {
	border: none !important;
}

.RadMenu .rmGroup {
	margin-top: 1px !important;
	padding: 6px 8px !important;
	background: #00baf2 !important;
}

.RadMenu a.rmLink .rmLeftImage {
	position: relative;
}

div.Radmenu .rmItem {
	margin-right: 1px !important;
}
        
div.RadMenu .rmItem .rmLink .rmLeftImage, div.RadMenu .rmItem .rmLink, div.RadMenu .rmLink .rmText {
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}

div.RadMenu ul li {
	margin-right: 3px;
}

.RadMenu .rmGroup .rmLink {
	padding-left: 0px !important;
}

.RadMenu .rmGroup .rmLink .rmText {
	font-size: 11px;
	color: #fff !important;
	cursor: pointer;
	padding: 2px 5px !important;
}

.RadMenu .rmGroup .rmLink .rmText:hover {
	color: #00baf2 !important;
	background-image: none !important;
	background-color: #fff;
}